RubyGems Navigation menu

fauxhai 2.2.0

Easily mock out ohai data

Gemfile
          gem 'fauxhai', '~> 2.2.0'
  
  
  
  
  
  
  

install
          gem install fauxhai
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 211,547

For this version 58,057

Show all versions (17 total)

Required Ruby Version: >= 1.9

Links:

Versions:

  1. 2.2.0 - July 17, 2014 (274 KB)
  2. 2.1.2 - April 27, 2014 (183 KB)
  3. 2.1.1 - April 27, 2014 (182 KB)
  4. 2.1.0 - February 17, 2014 (157 KB)
  5. 2.0.1 - December 12, 2013 (92.5 KB)
Show all versions (17 total)

Runtime Dependencies:

Development Dependencies: